Subject: New Reply Received - Returns
From: Max <[email-masked]>
To: [email-masked]
Date: Tue, 12 Jan 2021 09:22:16 +0000

Hi Krishan Singh,  The customer has responded to the ticket.  Returns  Ticket comment <div>I have already handed over the item to be returnes to a staff from Aramex yesterday. </div>
<div>Thank you </div>
<div><br></div>
<div>Kind regards<br><div dir="ltr">Sent from my iPhone</div>
<div dir="ltr">
<br><blockquote></blockquote>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On 11 Jan 2021, at 7:21 PM, Max &lt;[email-masked]&gt; wrote:<br><br>
</div>
<blockquote><div dir="ltr">
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
	<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 1973263</div>
<div dir="ltr">I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for us to help us resolve your query.</div>
<div dir="ltr">We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.</div>
<div dir="ltr">Looking forward to your response.</div>
<div dir="ltr">
<span>-</span>——</div>
<div dir="ltr">Krishan Singh : </div>
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
<div dir="ltr"><div dir="ltr">Hi Lorenel,<br><br>Thanks for contacting us.</div></div>
<div dir="ltr"><div><br></div></div>
<div dir="ltr">We sincerely apologize for the inconvenience caused to you.<br><br>We would like to inform you that your item (Solid Knee Length Shorts with Pockets and Elasticated Waistband) during quality check we found out that 1 item was not in a good condition to be sold and that was the last of his stock hence we took that out of your order and refunded you for that.</div>
<div dir="ltr"><br></div>
<div dir="ltr">Except this if any item is missing please share the proper name of that item so we could assist you according or if you have received any wrong item instead of shorts you can raise a return request or you can inform us.</div>
<div dir="ltr"><br></div>
<div dir="ltr">Feel free to reach out to us if you need any further assistance.<br><br>Your friends,<br>The Support Team<br>
</div>
</div>
<div></div>
<div><br></div>
<br>

</div>
</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1973263